@charset "UTF-8";
.bpShop.bpShopProductList{
	width: 100%;
	height: auto;
}
.shopTldSwitch{
	display: none;
}
.shopBreadCrumbs{
	width: 100%;
	height: auto;
	float: left;
}
.shopBreadCrumbs ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.shopBreadCrumbs li{
	margin-right: 9px;	
}
.shopIntroBlock ul{
	list-style-type: none;
	margin: 0px 0px 10px;
	padding: 0px;
}
.shopIntroBlock li{
	margin-right: 9px;	
}
h1.shopCategoryTitle{
	width: 100%;
	margin-bottom: 10px;
}
.shopProductList{
	width: 100%;
	height: auto;
	float: left;
}
.shopProduct{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 35px;
	padding-bottom: 25px;
	border-bottom-width: 1.5px;
	border-bottom-style: dotted;
	border-bottom-color: #58B9E4;
	position: relative;
}
.shopProduct h2{
	position: absolute;
	left: 170px;
	top: 0px;
	float: left;
	width: 560px;
	font-family: 'Oswald', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: uppercase;
	color: #262626;
	font-weight: normal;
	letter-spacing: 1px;
}
.shopProduct h2 a:link{
	font-family: 'Oswald', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: uppercase;
	color: #58B9E4;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
}
.shopProduct h2 a:hover{
	color: #58B9E4;
	text-decoration: none;
}
.shopProduct span.money{
	color: #58B9E4;
    float: right;
	display: none;
}
.shopProductImg{
	float: left;
	height: 112px;
	width: 150px;
	border: 2px solid #58B9E4;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
p.description{
	float: right;
	width: 560px;
	height: auto;
	margin-top: 50px;
}
ul.p-v{
	width: 100%;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 170px;
	top: 25px;
}
ul.p-v li{
	float:left;
}
ul.p-v li:before{
	content:'Product Code - ';
	color: #58B9E4;
}
.shopProductOptions{
	width: 100%;
	float: left;
}
a.button{
    padding-top: 0px;
	padding-left: 170px;
}
a.button.inlineButton.green{
	padding-top: 0px;
	padding-left: 170px;
}
a.button.inlineButton.atc.product-buy{
	display: none;
}
ul.searchPage.shopPage{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	float: left;
	width: 100%;
}
ul.searchPage.shopPage li{
	margin: 0px 10px;
	padding: 0px;
}
.shopCategoryIntroduction img{
	display: none;
}